.header {
    flex-shrink: 0;
    display: flex;
    width: 100%;
    background: #A21780;
    padding-left: 375px;
    padding-right: 0;
    height: 83px;
    align-items: center;
}
.main-body {
    font-family: 'Inter', sans-serif;
    font-weight: normal;
}
.header_nav {
    display: flex;
    height: 100%;
    align-items: center;
    padding-left: 53px;
    background: #A6ABAF;
    width: 69%;
    margin-left: auto;
}
.header_title {
    font-size: 27px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.header_nav a,
.header_nav .nav-hubs {
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 57px;
    text-transform: uppercase;
    cursor: pointer;
}
.nav-hubs {
    position: relative;
}
.nav-hubs-items {
    position: absolute;
    display: none;
    flex-direction: column;
    background: #A6ABAF;
    min-width: 285px;
    padding-top: 10px;
}
.nav-hubs:hover .nav-hubs-items {
    display: flex;
}
.nav-hubs-items a {
    margin-right: 0;
    padding: 5px;
}
.nav-hubs-items a:hover {
    text-decoration: underline;
}
.nav-hubs:before {
    content: "";
    display: block;
    position: absolute;
    right: -20px;
    top: 5px;
    border: 7px solid transparent;
    border-top: 7px solid white;
}
.header_nav a:last-child {
    margin-right: 0;
}
.footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
}
.footer_nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 56px;
    padding-bottom: 57px;
    background: #A21780;
    padding-right: 375px;
}
.footer_nav a {
    font-size: 16px;
    margin-right: 71px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.footer_nav a:last-child {
    margin-right: 0 !important;
}
.footer_bottom {
    display: flex;
    width: 100%;
    background: #A6ABAF;
    height: 42px;
}
.footer_logo {
    display: flex;
    padding-right: 24px;
    padding-left: 24px;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    background: #ffffff;
    left: 375px;
}
.main {
    display: flex;
    width: 100%;
    flex-direction: column;
}
.top_section {
    display: flex;
    width: 100%;
    padding-left: 375px;
    padding-right: 375px;
    justify-content: space-between;
    padding-top: 76px;
}
.top_section-col-left {
    display: flex;
    flex-direction: column;
    flex-basis: 41%;
}
.top_logo {
    margin-bottom: 49px;
}
.top_section--text {
    padding: 20px;
    font-size: 16px;
    line-height: 130%;
    color: #333333;
    background: url("/img/mainpage/toptextbg.png");
    background-repeat-y: no-repeat;
    padding-bottom: 72px;
    background-size: cover;
    background-position-x: center;
}
.top_section-col-right {
    display: flex;
    flex-direction: column;
    flex-basis: 57%;

}
.top_section--new {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #A21780;
    border-radius: 50px;
    margin-top: 85px;
}
.top_section--new p {
    font-size: 16px;
    color: #A6ABAF;
}
.top_section--new img {
    margin-right: 8px;
}
/*hubs*/
.hubs {
    display: flex;
    padding-left: 375px;
    padding-right: 375px;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 70px;
    position: relative;
    padding-bottom: 110px;
}
.habs-section-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-basis: 270px;
    margin-bottom: 20px;
    position: relative;
    margin-right: 10px;
    margin-left: 10px;
}
.hubs a:last-child {

}
.background-hab-section {
    width: 100%;
    height: 150px;
    align-items: center;
    justify-content: center;
    display: flex;
    position: relative;
    padding: 15px;
}
.bg-zaglushka-hab {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.hubs a:first-child .bg-zaglushka-hab {
    background: url("/img/mainpage/hub11.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(2) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub22.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(3) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub33.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(4) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub44.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(5) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub55.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(6) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub66.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(7) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub77.png") no-repeat;
    background-position: center;
}
.hubs a:nth-child(8) .bg-zaglushka-hab {
    background: url("/img/mainpage/hub88.png") no-repeat;
    background-position: center;
}
.hub_name {
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    padding-top: 20px;
    color: #000000;
    margin-bottom: 4px;
}
.hab-section-time {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    align-items: center;
    color: #000000;
    padding-left: 14px;
    border-left: 3px solid #A21780;
    margin-top: 7px;
    min-height: 32px;
}
.hubsgirl {
    position: absolute;
    z-index: -1;
    left: 60px;
}
.about {
    display: flex;
    width: 100%;
    background: url(/img/mainpage/aboutbg.png);
    background-repeat: repeat no-repeat;
    flex-direction: column;
    position: relative;
    padding-top: 81px;
    padding-bottom: 277px;
}
.about_title {
    padding-left: 375px;
    display: flex;
    height: 72px;
    align-items: center;
    background: #A21780;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 51px;
    color: #FFFFFF;
    border-radius: 0 50px 50px 0;
    max-width: 748px;
    z-index: 1;
}
.about_text--section {
    display: flex;
    width: 100%;
    justify-content: center;
    z-index: 1;
}
.about_text--section p {
    font-size: 24px;
    line-height: 140%;
    max-width: 970px;
    color: #333333;
}
.arph {
    position: absolute;
    z-index: 0;
    right: 0;
    top: 23%;
}
.organizers {
    display: flex;
    width: 100%;
    flex-direction: column;
    position: relative;
    align-items: flex-end;
    padding-top: 62px;
    padding-bottom: 0;
}
.organizers_title {
    display: flex;
    border-radius: 50px 0 0 50px;
    height: 72px;
    align-items: center;
    background: #A21780;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 88px;
    color: #FFFFFF;
    width: 748px;
    padding-left: 45px;
    z-index: 1;
}
.palace {
    position: absolute;
    left: 0;
    z-index: 0;
    top: 0;
}
.hub-aurators-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding-top: 79px;
    padding-bottom: 244px;
    background: url("/img/curatorsbgmain.png");
    margin-bottom: 226px;
    background-repeat-y: no-repeat ;
}
.curators-title {
    margin-bottom: 27px;
}
.main-page-curators-slider-section {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
.m-p-curators-slide {
    display: flex !important;
    align-items: center;
}
.ev-mainpage-slider-image {
    min-width: 350px;
    min-height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 25px;
    margin-left: 3px;
    max-width: 350px;
    max-height: 350px;
    overflow: hidden;
}
.m-p-curators-slide img {
    max-width: 100%;
}
.mp-slide-curator-col {
    display: flex;
    flex-direction: column;
}
.mp-s-c-hub {
    font-weight: bold;
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 16px;
    color: #A21780;
}
.mp-s-c-name {
    font-weight: bold;
    font-size: 24px;
    line-height: 140%;
    /* or 34px */

    margin-bottom: 4px;
    color: #333333;
}
.mp-s-c-work {
    font-weight: normal;
    font-size: 24px;
    line-height: 140%;
    /* or 34px */

    margin-bottom: 37px;
    color: #A6ABAF;
}
.mp-s-c-bio {
    font-weight: normal;
    font-size: 20px;
    line-height: 140%;
    /* or 28px */


    color: #333333;
}
.main-page-curators-slider-section .slick-next {
    background: url("/img/curnext.png");
    width: 45px;
    height: 45px;
    right: -45px;
}
.main-page-curators-slider-section .slick-prev:before {
    display: none;
}
.main-page-curators-slider-section .slick-prev {
    background: url("/img/curprev.png");
    width: 45px;
    height: 45px;
    left: -45px;
}
.main-page-curators-slider-section .slick-next:before {
    display: none;
}
.m-p-curators-slide img {

}
.m-p-curators-slide {
    align-items: flex-start;
}
.mp-s-c-bio {
    font-weight: normal;
    font-size: 16px;
    line-height: 130%;
    color: #333333;
}
.hub-aurators-section {
    padding-bottom: 131px;
}
.hubs_title {
    margin-left: auto;
    margin-bottom: 0;
    margin-top: 65px;
}
.hubs {
    padding-top: 50px;
}
@media screen and (max-width: 1900px) {

}
@media screen and (max-width: 1850px) {
    .header {
        padding-left: 265px;
    }
    .top_section {
        padding-left: 265px;
        padding-right: 265px;
    }
    .hubs {
        padding-left: 265px;
        padding-right: 265px;
    }
    .hubsgirl {
        left: -115px;
        z-index: -2;
    }
    .footer_nav {
        padding-right: 265px;
    }
    .footer_logo {
        left: 265px;
    }
}
@media screen and (max-width: 1650px) {
    .header {
        padding-left: 80px;
    }
    .top_section {
        padding-left: 180px;
        padding-right: 180px;
    }
    .hubs {
        padding-left: 150px;
        padding-right: 150px;
    }
    .footer_nav {
        padding-right: 180px;
    }
    .footer_logo {
        left: 180px;
    }
}
@media screen and (max-width: 1500px) {
    .header {
        padding-left: 98px;
        padding-right: 0;
    }
    .top_section {
        padding-left: 98px;
        padding-right: 98px;
    }
    .hubs {
        padding-left: 98px;
        padding-right: 98px;
    }
    .about_title {

    }
    .organizers_title {
        width: 471px;
    }
    .footer_nav {
        padding-right: 98px;
    }
    .footer_logo {
        left: 98px;
    }
    .header_nav {
    }

}
@media screen and (max-width: 1024px) {
    .top_section {
        flex-direction: column;
        padding-left: 19px;
        padding-right: 19px;
    }
    .header {
        padding-left: 19px;
    }
    .top_section-col-left {
        flex-direction: row;
        align-items: center;
        margin-bottom: 40px;
    }
    .top_logo {
        margin-bottom: 0;
        min-width: 398px;
        margin-right: 30px;
    }
    .hubs {

    }
    .hubsgirl {
        left: 13px;
    }
    .about_title {
        padding-left: 19px;
        max-width: 380px;
    }
    .about_text--section {
        padding-right: 19px;
        padding-left: 19px;
    }
    .organizers_title {
        width: 380px;
    }
    .a-t-s1 {
        padding-right: 190px;
    }
    .a-t-s2 {
        padding-left: 190px;
    }
    .palace {
        left: -155px;
    }
    .footer_logo img {
        max-width: 398px;
    }
    .footer_nav {
        padding-right: 19px;
    }
    .footer_logo {
        left: 19px;
    }
    .footer_nav a {
        margin-right: 41px;
    }
    .top_section--text {
        background-size: cover;
    }
    .m-p-curators-slide {

    }
    .organizes-section-ev {
        padding-left: 19px;
    }
}
@media screen and (max-width: 900px) {
    .top_section-col-left {
        flex-direction: column;
    }
    .hubs {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media screen and (max-width: 700px) {
    .footer_nav {
        position: absolute;
        width: 100%;
        justify-content: center;
        border-top: 40px solid #A6ABAF;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer_logo {
        left: 20%;
    }
    .top_section-col-left {
        flex-direction: column;
    }
    .top_section--text {
        background-size: inherit;
    }
    .top_logo {
        margin-bottom: 33px;
    }
    .hubs {
        padding-left: 10px;
        padding-right: 10px;
    }
    .hubsgirl,
    .arph,
    .palace {
        display: none;
    }
    .a-t-s1 {
        padding-right: 19px;
    }
    .a-t-s2 {
        padding-left: 19px;
    }
    .header_nav {
        width: 51.4%;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-around;
    }
    .footer_logo img {
        max-width: 196px;
    }
    .top_logo {
        min-width: 297px;
        max-width: 297px;
    }
    .habs-section-item:before {
        display: none;
    }
    .hub-aurators-section {
        padding-bottom: 0px;
        margin-bottom: 180px;
    }
    .about {
        padding-bottom: 0;
    }
    .top_section {
        padding-left: 15px;
        padding-right: 15px;
    }
    .hubs {
        padding-bottom: 15px;
    }
    .habs-section-item {
        flex-basis: 44%;
    }
}
@media screen and (max-width: 570px) {
    .habs-section-item {
        flex-basis: 44%;
    }
    .header_nav {
        padding-left: 5px;
    }
    .header_nav a {
        margin-right: 0;
    }
    .top_logo {
        margin-right: 0;
    }
    .organizers_title {
        width: 100%;
    }
    .top_section--text {
        background-size: 250%;
    }
    .header_nav {
        width: 82%;
    }
}
@media screen and (max-width: 380px) {
    .habs-section-item {
        flex-basis: 41%;
    }
    .hub-title-new {
        font-size: 19px;
    }
    .background-hab-section {
        padding: 5px;
    }
}
.map-svg-interactive path {
    fill: #EDEEEF;
}
.map-svg-interactive .map-region-interactive:hover {
    cursor: pointer;
    fill: #A21780;
}
.hub-title-new {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
}
.arph,
.palace {
    display: none;
}
.new-map-section .st0
    {
    fill:#EDEEEF;
}
.new-map-section .st1{
    fill:#A21780;
}
.new-map-section .newmap-region-title {
    fill:#A21780;
}
.new-map-section .newmap-region-title .st3 {
    fill:#000000;
}
.newmap-region-title {
    opacity: 0;
}
.newmap-region-section:hover {
    fill:#A21780;
    cursor: pointer;
}
.newmap-region-section.active {
    fill:#A21780;
    cursor: pointer;
}
.n-africa-region:hover ~ .n-africa-title {
    opacity: 1;
}
.es-africa-region:hover ~ .es-africa-title {
    opacity: 1;
}
.es-asia-region:hover ~ .es-asia-title {
    opacity: 1;
}
.s-asia-region:hover ~ .s-asia-title {
    opacity: 1;
}
.latin-region:hover ~ .latin-title {
    opacity: 1;
}
.rus-region:hover ~ .rus-title {
    opacity: 1;
}
.nw-europe-region:hover ~ .nw-europe-title {
    opacity: 1;
}
.se-europe-region:hover ~ .se-europe-title {
    opacity: 1;
}

.n-africa-region.active ~ .n-africa-title {
    opacity: 1;
}
.es-africa-region.active ~ .es-africa-title {
    opacity: 1;
}
.es-asia-region.active ~ .es-asia-title {
    opacity: 1;
}
.s-asia-region.active ~ .s-asia-title {
    opacity: 1;
}
.latin-region.active ~ .latin-title {
    opacity: 1;
}
.rus-region.active ~ .rus-title {
    opacity: 1;
}
.nw-europe-region.active ~ .nw-europe-title {
    opacity: 1;
}
.se-europe-region.active ~ .se-europe-title {
    opacity: 1;
}
@media screen and (max-width: 1650px) {
    .top_section {
        padding-left: 80px;
        padding-right: 80px;
    }
    .top_section-col-left {
        flex-basis: 35%;
    }
    .top_section-col-right {
        flex-basis: 64%;
    }
}
@media screen and (max-width: 750px) {
    .top_section {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.footer_logo {
    padding-bottom: 24px;
}
.footer_bottom {
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    align-items: center;
    justify-content: flex-end;
    padding-right: 100px;
}
.footer_bottom a {
    color: #ffffff;
    text-decoration: underline;
    margin-right: 5px;
    margin-left: 5px;
}
.organizes-section-ev {
    display: flex;
    justify-content: center;
    width: 100%;
}
.organizers-container {
    width: 95%;
    max-width: 1170px;
    display: flex;
    flex-direction: column;
}
.organizers-section-row {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom: 60px;
}
.organizers-section-item {
    display: flex;
    align-items: center;
    flex-basis: 32%;
    flex-direction: column;
    text-align: center;
}
.organizers-section-item img {
    margin-right: 9px;
}
.organizers-section-item p {
    font-style: normal;
    font-size: 24px;
    line-height: 140%;
    /* or 34px */

    font-family: "Roboto", sans-serif;
    color: #333333;
}
@media screen and (max-width: 750px) {
    .organizers-section-item {
        flex-basis: 100%;
        flex-direction: column;
        margin-bottom: 15px;
    }
    .organizers-section-row {
        flex-direction: column;
        margin-bottom: 0;
    }
}
@media screen and (min-width: 1921px) {
    .top_section-col-left {
        flex-basis: 470px;
    }
    .top_section-col-right {
        flex-basis: calc(100% - 490px);
    }
    .hubs {
        max-width: 2000px;
        margin: 0 auto;
    }
}
.newmap-items .newmap-regions {
    fill: #EDEEEF;
}
.newmap-items .newmap-regions:hover {
    cursor: pointer;
    fill: #A21780;
}
.newmap-items .newmap-regions.active {
    fill: #A21780;
}
.newmap-items .newmap-others:hover {
    fill: #EDEEEF;
}
.newmap-items .newmap-titles-r {
    fill: #A21780;
    opacity: 0;
}
.newmap-items .newmap-titles-r .st4 {
    fill: #000000;
}
.map-region-1:hover ~ .map-title-1 {
    opacity: 1;
}
.map-region-2:hover ~ .map-title-2 {
    opacity: 1;
}
.map-region-3:hover ~ .map-title-3 {
    opacity: 1;
}
.map-region-4:hover ~ .map-title-4 {
    opacity: 1;
}
.map-region-5:hover ~ .map-title-5 {
    opacity: 1;
}
.map-region-6:hover ~ .map-title-6 {
    opacity: 1;
}
.map-region-7:hover ~ .map-title-7 {
    opacity: 1;
}
.map-region-8:hover ~ .map-title-8 {
    opacity: 1;
}

.map-region-1.active ~ .map-title-1 {
    opacity: 1;
}
.map-region-2.active ~ .map-title-2 {
    opacity: 1;
}
.map-region-3.active ~ .map-title-3 {
    opacity: 1;
}
.map-region-4.active ~ .map-title-4 {
    opacity: 1;
}
.map-region-5.active ~ .map-title-5 {
    opacity: 1;
}
.map-region-6.active ~ .map-title-6 {
    opacity: 1;
}
.map-region-7.active ~ .map-title-7 {
    opacity: 1;
}
.map-region-8.active ~ .map-title-8 {
    opacity: 1;
}
@media screen and (max-width: 1250px) {
    .mp-slide-curator-col {
        max-width: 55%;
    }
    .m-p-curators-slide {
        justify-content: center;
    }
    .main-page-curators-slider-section .slick-next {
        right: 0;
    }
    .main-page-curators-slider-section .slick-prev {
        left: 0;
    }
}
@media screen and (max-width: 1150px) {
    .mp-slide-curator-col {
        max-width: 55%;
    }
    .main-page-curators-slider-section {
        width: 90%;
        max-width: 90%;
    }
    .main-page-curators-slider-section .slick-next,
    .main-page-curators-slider-section .slick-prev {
        top: 170px;
        z-index: 22222;
    }
    .ev-mainpage-slider-image {
        min-width: 100px;
        min-height: 100px;
        width: 250px;
        height: 250px;
    }
}
@media screen and (max-width: 850px) {
    .ev-mainpage-slider-image {
        width: 160px;
        height: 160px;
    }
    .main-page-curators-slider-section {

    }
    .main-page-slider-curators {

    }
}
@media screen and (max-width: 650px) {
    .m-p-curators-slide {
        flex-direction: column;
        align-items: center;
    }
    .main-page-curators-slider-section .slick-next, .main-page-curators-slider-section .slick-prev {
        top: 75px;
        z-index: 2222;
    }
    .main-page-curators-slider-section .slick-prev {
        left: 60px;
    }
    .main-page-curators-slider-section .slick-next {
        right: 60px;
    }
    .mp-slide-curator-col {
        max-width: 95%;
    }
}
@media screen and (max-width: 430px) {
    .main-page-curators-slider-section .slick-prev {
        left: 0px;
    }
    .main-page-curators-slider-section .slick-next {
        right: 10px;
    }
    .main-page-curators-slider-section {
        width: 95%;
        max-width: 95%;
    }
    .ev-mainpage-slider-image {
        margin: 0;
    }
    .ev-mainpage-slider-image {
        width: 200px;
        height: 200px;
    }
    .main-page-curators-slider-section .slick-next, .main-page-curators-slider-section .slick-prev {
        top: 100px;
    }
    .mp-s-c-work {
        margin: 0;
    }
}
.organizers-section-item-imgros {
    max-height: 131px;
}
.organizers-section-item img {
    margin-bottom: 10px;
}
.pointstringnew {
    width: 7px;
    height: 7px;
    margin-left: 5px;
    margin-right: 5px;
}
@media screen and (max-width: 450px) {
    .nav-hubs-items {
        left: -130px;
    }
}